@charset "utf-8";*{margin:0;padding:0}


.baike_honor img{width:140px!important;height:40px!important;margin:6px 0 0 0!important}
.xbanxin{width:1000px;margin:0 auto}
.dbanxin{width:1200px;margin:0 auto}
body{color:#333;
    /*font-family:"微软雅黑";*/
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI',
    'Microsoft YaHei', 'Microsoft JhengHei', 'SimSun',
    'PingFang SC', 'Hiragino Sans GB', sans-serif;
    background:#fff;box-sizing:border-box;margin:0 auto;
    /*min-width:1170px;*/
    overflow-x:hidden}

.fs_blur{-webkit-filter:blur(4px);-moz-filter:blur(4px);-ms-filter:blur(4px);-o-filter:blur(4px);filter:blur(4px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=4,MakeShadow=false)}
i{font-style:normal}
ol,ul{list-style:none}
em{font-style:normal}
input[type=button],
input[type=submit],
input[type=file],
button {
    cursor: pointer;
    -webkit-appearance: none;
}
input,
button,
select,
textarea {
    outline: none;
}
img{border:none;object-fit: cover}
div{position:relative}
a{color:#000;text-decoration:none;display:block}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.none{display:none}
.block{display:block}
.clearfix:before,.clearfix:after{display:table;content:""}
.clearfix:after{clear:both}
.flex{display:flex;justify-content:space-between;align-items:center}
.banxin{margin:0 auto;width:1200px}
.banxin_zt{width:1200px;margin:0 auto}
.pass{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.pass2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis}
.shows{text-align:center;line-height:40px;margin-top:60px;margin-bottom:-30px;font-size:18px}
.shows a{display:inline-block;color:red}
input:focus::-webkit-input-placeholder{opacity:0}


